{
  "id": 3250118,
  "name": "Joseph Graziano, appellee, v. American Railway Express Company, appellant",
  "name_abbreviation": "Graziano v. American Railway Express Co.",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 38,015",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 320,
    "ocr_confidence": 0.503,
    "sha256": "ffe8cb09d4a7c157f6fb7c8320a500e6ec1be84a3e64845a3770fc559656ac0d",
    "simhash": "1:c1c0b826ceb79088",
    "word_count": 45
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Graziano, appellee, v. American Railway Express Company, appellant."
    ],
    "opinions": [
      {
        "text": "\u2022 Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "\u2022 Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Cutting, Moore & Sidley, for appellant; F. Himmelhoeh and Howard Neitzert, of counsel. Roeeo DeStefano and Irving.G. Zazove, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Graziano, appellee, v. American Railway Express Company, appellant.\nGen. No. 38,015.\nOpinion filed November 5, 1935.\nCutting, Moore & Sidley, for appellant; F. Himmelhoeh and Howard Neitzert, of counsel. Roeeo DeStefano and Irving.G. Zazove, for appellee."
  },
  "file_name": "0623-03",
  "first_page_order": 685,
  "last_page_order": 685
}
